
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Item name"; ObjectID = "20"; */
"20.placeholderString" = "Item name";

/* Class = "NSTextFieldCell"; placeholderString = "error message"; ObjectID = "56"; */
"56.placeholderString" = "error message";

/* Class = "NSButtonCell"; title = " "; ObjectID = "89"; */
"89.title" = " ";

/* Class = "NSTextFieldCell"; title = "Quelques éléments ont échoué au chargement. Utilisez le bouton sur la droite pour sélectionner chacun dans le Finder et le lancer manuellement"; ObjectID = "180"; */
"180.title" = "Quelques éléments ont échoué au chargement. Utilisez le bouton sur la droite pour sélectionner chacun dans le Finder et le lancer manuellement";
